.list_project{
    background: #f2f2f2;
    padding-top: 35px;
    padding-bottom: 30px;
}
.list_project .title{
    text-align: center;
}
.list_project .title h2{
    margin: 0px;
}
.list_project .item{
    width: 95%;
    margin: auto;
}
.list_project .item img{
    width: 100%;
}
.list_project .item h3{
    font-size: 14px;
    color: #000;
    text-align: center;
}
.list_project .item a:hover{
    color: #3FB95B;
}

#egaladi_blog {
    background-color: #ffffff;
}
.section {
    position: relative;
    padding: 60px 0;
    overflow: hidden;
}
.nomargin {
    margin: 0 !important;
}
.egaLadi_blog_title {
    color: #7218A4;
    text-align: center;
    font-weight: 700;
}
.egaLadi_blog_title span {
    font-size: inherit;
    color: #000000 !important;
}
.ega_separator {
    margin: 30px 0;
}
#egaladi_blog .feature-box {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 1px 2px rgba(0,0,0,0.08), 0 1px 5px rgba(0,0,0,0.06);
    transition: box-shadow 0.3s;
}
#egaladi_blog .feature-box:hover {
    box-shadow: 0 1px 3px rgba(0,0,0,0.08), 0 2px 12px rgba(0,0,0,0.16);
}
.feature-box.media-box .fbox-media, .feature-box.media-box .fbox-media a, .feature-box.media-box .fbox-media img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.feature-box.media-box .fbox-media {
    margin: 0 0 25px;
}
#egaladi_blog .fbox-desc {
    padding: 0 20px 20px 20px;
}
.feature-box h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
}
.feature-box h3 a{
    color: #000;
}
.egaLadi_blog_item_title a:hover {
    color: #f9a02c;
}
.egaLadi_blog_button_nav.button-light:not(.button-border) {
    background-color: #f9a02c;
    color: #ffffff;
}
.button.button-large.button-circle {
    border-radius: 23px;
}
.button.button-large {
    padding: 0 26px;
    font-size: 16px;
    height: 46px;
    line-height: 46px;
}
.egaLadi_blog_button_nav {
    margin-top: 60px;
    text-align: center;
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.wp_project .wp_image img{
    width: 100%;
}
.wp_project .title{
    color: #000;
    line-height: 40px;
    margin: 0 0 5px;
    font-size: 28px;
    margin: 0 0 15px;
    text-transform: uppercase;
    background-color: #FFF !important;
    padding-left: 10px;
    text-align: center;
}
.wp_project .hotline{
    margin-top: 10px;
}
.wp_project .hotline i{
    font-size: 20px;
    color: #F00;
}
.wp_project .hotline span{
    font-size: 20px;
    color: #F00;
}
.ads_bottom img{
    width: 100% !important;
    height: auto !important;
}
/*.nav-tabs {
    border: none !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: none !important;
     background-color: #042898;
     color: #FFF;
}
.nav-tabs>li.active>a{
    background-color: #042898;
    color: #FFF;
}
.nav-tabs>li>a {
    border-radius: 4px !important;
    color: #FFF;
    background-color: #000;
}*/
.wp_projects{
    background-color: #FFF;
}
#hinhanh img{
    margin-bottom: 5px;
    width: 49% !important;
    height: auto !important;
}
.ungtuyen{
    background-color: #3FB95B;
    color: #FFF;
    padding: 4px 15px;
    border-radius: 4px;
    cursor: pointer;
}
.ungtuyen:hover{
    color: #FF0;
}

.wp_about{
    margin: 30px 0px;
}
.wp_about img{
    max-width: 100%;
    height: auto !important;
}
#wp_idea{
    background: #f9f9f9;
    padding: 30px 0px;
}
.fb-page{
    border: 1px solid #FFF !important;
}
#wp_dangkykhoahoc{
    background: #fafafa;
    padding: 30px 0px;
    width: 800px;
    max-width: 100%;
    margin: 30px auto;
}
#wp_dangkykhoahoc .item{
    margin: 10px 0px;
}
#wp_dangkykhoahoc .item input{
    height: 40px;
    width: 100%;
    padding-left: 20px;
    border: none;
    outline: none;
    border-radius: 25px;
}
#wp_dangkykhoahoc .item textarea{
    height: 40px;
    width: 100%;
    padding: 10px 0px 0px 20px;
    border: none;
    outline: none;
    height: 80px;
}
#wp_dangkykhoahoc .item
{
    text-align: center;
}
#wp_dangkykhoahoc .item button{
    background: #F7682C;
    border: 1px #F7682C solid;
    color: #FFF;
    margin-top: 10px;
    padding: 12px 30px !important;
}
#wp_dangkykhoahoc .title{
    color: #F7682C;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 600;
    text-align: center;
}
#wp_khoahoc{
    background-color: #FFF;
    padding: 30px 0px;
}
#wp_khoahoc .title{
    color: #7218A4;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 50px;
    font-weight: 600;
    text-align: center;
}
#wp_khoahoc .item{
    background-image: url('../../public/images/bg-khoahoc.png');
    background-size: 100% 100%;
    padding: 100px 50px 50px 50px;
    color: #FFF;
}
#wp_khoahoc .item .price{
    font-size: 75px;
    color: #FFF11A;
    line-height: 65px;
}
#wp_khoahoc .item h4{
    margin: 0px 0px 10px 0px;
}
#wp_khoahoc .item .price span{
    font-size: 30px;
}
#wp_khoahoc .item .price_sale{
    font-size: 25px;
}

#wp_newshome2{
    background:#FFF;
    padding: 30px 0px;
}
#wp_newshome2 .title{
    background-image: url('../../public/images/uu-diem.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: table;
    margin: auto; 
    padding: 4px 55px;
    font-size: 30px;
    color: #FFF;
    text-transform: uppercase;
}
#wp_newshome2 .item{
    width: 100%;
}
#wp_newshome2 .item h3{
    font-size: 14px;
}
#wp_newshome2 .item img{
    width: 100%;
    box-shadow: 0px 0px 0px #dedede;
    transition: all ease 0.3s;
    border-radius: 100%;
}
.intro {
    text-align: center;
    padding: 20px 0px;
    margin-top: 20px;
    border-radius: 10px;
}
.intro p {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin: 0px;
}
.intro h3 {
    color: #7218A4;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 600;
}
.why-icon {
    display: block;
    margin: 0 auto;
    width: 135px;
    height: 135px;
    background: #fff;
    border-radius: 50%;
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    color: #c48d19;
    margin-top: 20px;
}
.why-title {
    text-align: center;
    display: block;
    padding-bottom: 20px;
    font-size: 18px;
    color: #7218A4;
    font-weight: 600;
}
.text-justify {
    text-align: justify !important;
}
.why-desc {
    text-align: center;
    font-size: 16px;
    color: #333;
    font-family: tahoma;
    line-height: 24px;
}

#icon_flower {
    float: left;
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    background-image: url(../../public/images/body/bg.png);
    background-repeat: repeat;
    background-position: left top;
}
.wrapper {
    position: relative;
}
#icon_flower ul.items {
    margin: 15px 0px;
}
#icon_flower ul.items li {
    float: left;
    display: block;
    position: relative;
    width: 16%;
}
#icon_flower ul.items li a {
    display: block;
    text-align: center;
    color: #636363;
    text-transform: uppercase;
    font-size: 15px;
    clear: both;
    font-weight: 600;
    margin-top: 10px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}
#icon_flower ul.items li:hover a {
    color: #bd2026;
}
#icon_flower ul.items li:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
#icon_flower ul.items li img {
    border: none;
    width: 150px;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    -o-transition: all 250ms linear;
}
.line-t {
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    background-image: url(../../public/images/line.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    margin: 25px 0px 3px 0px;
}
.line-t h2 {
    color: #636363;
    font-size: 18px;
    clear: both;
    background-color: #FFFFFF;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0px 35px 0px 30px;
    width: 300px;
    font-weight: 600;
}

.panel-grid-cell img{
    width: 100%;
    max-height: 250px;
}
.panel-grid-cell img:hover{
    opacity: 0.6;
}
.panel-grid-cell .page-box__text{
    text-align: justify;
}
.panel-grid-cell .page-box__title a{
    color: #000;
    font-weight: 600;
    font-size: 13px;
}
.page-box-inline{
    margin: 0px 0px 15px 0px;
}
.page-box-inline .page-box__picture {
    float: left;
    width: 30%;
    padding-right: 10px;
}
.page-box-inline .page-box__picture img{
    width: 100%;
    max-height: 60px;
}
.page-box-inline .page-box__title {
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 5px;
}
.page-box__text {
    font-weight: normal;
    line-height: 20px;
}
.page-box__more-link{
    background-color: #1A4E02;
    padding: 8px 20px;
    color: #FFF;
}
.page-box__more-link:hover{
    color: #FFF !important;
    background-color:#dc4608; 
}
#idea .dess{
    width: 60%;
    margin:auto;
}
/*-------member ---------*/
.testimonial {
    position: relative;
    padding:1px 0 40px 0;
    color: #ffffff;
    margin-right: 0px !important;
    margin-left: 0px !important;
    /*background-image: url(../../public/images/bg/bg1.png) !important;*/
   /* bachttp://online.gov.vn/HomePage/CustomWebsiteDisplay.aspx?DocId=34217kground-position: center !important;*/
    background-repeat: no-repeat !important;
    background-size: cover !important;
    /*min-height: 400px;*/
    background-color: #F3F3F3;
}
.testimonial .testimonial-inner {
    /*background: rgba(0, 0, 0, 0.7);*/
    padding: 25px 0px 30px 0px;
    /*min-height: 400px;*/
    text-align: center;
    background-color: #fff;
    height: 190px;

}
.testimonial .testimonial-inner img {
    border: 2px solid #ffffff;
    width: auto;
    width: 90%;
    height: 50px;
    overflow: hidden;
}

#wp_video {
    /*background: url(../../public/images/bg/video.png) bottom left no-repeat #dde2e5;*/
    background-size: 100% 100%;
    padding: 40px 0;
    background-color: #F3F3F3;
}

#wp_video .item img{
    width: 100%;
}
#wp_video .item a{
    position: relative;
    display: block;
    margin-bottom: 15px;
}
#wp_video .item a:before {
    content: "";
    position: absolute;
    top: 30%;
    left: 45%;
    background: url(../../public/images/play.png) center center no-repeat;
    background-size: 100% 100%;
    z-index: 10;
    width: 40px;
    height: 40px;

}
#wp_video .item img:hover{
    opacity: 0.6;
}
#wp_video .item h3{
    font-size: 13px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
    text-align: center;
}
#wp_video .item h3 i{
    color: #F7682C;
    margin: 0px 3px;
}
#wp_video .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    color: #103200;
    font-family: 'Roboto', sans-serif !important;
    margin-bottom: 15px;
    overflow: hidden;
    padding-top: 15px;
}
#wp_video .title span {
    position: relative;
}
#wp_video .title span:after, #wp_video .title span:before {
    display: block;
    width: 200px;
    height: 1px;
    background: #b99867;
    position: absolute;
    content: "";
    top: 50%;
    margin-top: -1px;
    left: -245px;
}
#wp_video .title span:after {
    left: auto;
    right: -245px;
}
.testimonial h2.title {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    color: #103200;
    font-family: 'Roboto', sans-serif !important;
    margin-bottom: 40px;
    overflow: hidden;
    padding-top: 15px;
}
.testimonial .title span:before {
    display: block;
    width: 200px;
    height: 1px;
    background: #b99867;
    position: absolute;
    content: "";
    top: 50px;
    margin-top: -1px;
    left: 335px;
}
.testimonial .title span:after{
    display: block;
    width: 200px;
    height: 1px;
    background: #b99867;
    position: absolute;
    content: "";
    top: 50px;
    margin-top: -1px;
    right: 335px;
}